{
  "Name": "[STF]SDS",
  "Author": "ricehit",
  "Version": "1.0.0",
  "Description": "One or two sentences about the mod.",
  "UniqueID": "ricehit.SDS.STF",
  "MinimumApiVersion": "3.0.0",
  "UpdateKeys": [],
  "ContentPackFor": {
    "UniqueID": "Cherry.ShopTileFramework"
  }
}